package com.uas.platform.b2b.openapi.model;

import java.io.Serializable;

/**
 * 物料库存信息
 * 
 * @author yingp
 *
 */
public class Stock extends Data implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * 期初库存
	 */
	private Double beginStock;

	/**
	 * （在客户系统里面统计的实时）库存数
	 */
	private Double stock;

	public Double getStock() {
		return stock;
	}

	public void setStock(Double stock) {
		this.stock = stock;
	}

	public Double getBeginStock() {
		return beginStock;
	}

	public void setBeginStock(Double beginStock) {
		this.beginStock = beginStock;
	}

}
